dupefinders Package
===================

:mod:`dupefinders` Package
--------------------------

.. automodule:: fireworks.user_objects.dupefinders
    :members:
    :undoc-members:
    :show-inheritance:

:mod:`dupefinder_exact` Module
------------------------------

.. automodule:: fireworks.user_objects.dupefinders.dupefinder_exact
    :members:
    :undoc-members:
    :show-inheritance:

